.h2s-coupon-wrapper {
	margin: 0 0 15px;
	padding: 10px;
	background: #fff;
	border: 1px solid #d3d6d8;
	border-radius: 4px;
	position: relative;
	min-height: 100px;
}
.h2s-coupon-wrapper.selected {
	background: #fff6ed;
	border-color: #f79828;
}
.h2s-coupon-wrapper:before, .h2s-coupon-wrapper:after {
	content: '';
	position: absolute;
	right:15px;
	background: #fff;
	display: inline-block;
	margin: 0 1em 1em 0;
	height: 15px;
	width: 30px;
	border: 1px solid #d3d6d8;
}
.h2s-coupon-wrapper.selected:before, .h2s-coupon-wrapper.selected:after {
	border-color: #f79828;
}
.h2s-coupon-wrapper:before {
	top:-1px;
	border-top-color: transparent !important;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
}
.h2s-coupon-wrapper:after {
	bottom: -17px;
	border-bottom-color: transparent !important;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
}
.h2s-coupon-wrapper p {
	margin:0 0 0.4em;
	padding:0 !important;
}
.h2s-print-coupon-label {
	width: 60px;
	height:auto;
	margin:0;
	top: 50%;
	right:15px;
	position:absolute;
	transform: translate(0, -50%);
	text-align: center;
}
.h2s-print-coupon-label input {
	position: relative;
	z-index: -9999;
	margin: 0;
	visibility: hidden;
}
.h2s-print-coupon-label span.checkbox {
	border: 1px solid #293844;
	display: inline-block;
	width: 25px;
	height: 25px;
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: -20px auto 5px auto;
}
.h2s-print-coupon-label span.checkbox:hover {
	cursor: pointer;
}
.h2s-print-coupon-label span.checkbox .fa-check {
	display: none;
	color: #fff;
}
.h2s-print-coupon-label input:checked + span.checkbox {
	border-color: #f79828;
	background-color: #f79828;
}
.h2s-print-coupon-label input:checked + span.checkbox .fa-check {
	display: block;
}
.printcontent .h2s-print-coupon-label {
	top:6px;
}
.h2s-coupon-banner {
	position: absolute;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 38px 38px 0 0;
	border-color: #f79828 transparent transparent transparent;
	top: 0;
	left: 0;
}
.banner-icon {
	position: relative;
	top: -38px;
	left: 6px;
	color: #fff;
}
.h2s-content {
	width:90%;
	padding: 10px 20px 10px 10px;
	margin-bottom: -10px;
}

@media all and (min-width: 1024px) {
	.h2s-content{
		padding: 15px 30px;
	}
}

.group:after {
	content: "";
	display: table;
	clear: both;
}

#h2s-coupon-toolbar {
	position:absolute;
	top:5px;
	right:5px;
}
#h2s-coupon-toolbar div {
	background:#141414;
	box-shadow:0 1px 3px rgba( 0,0,0,.5 );
	width:30px;
	height:30px;
	padding:2px;
	cursor:pointer;
	color:#fff;
	font-size:30px;
	transition:color .2s;
	margin-left:5px;
}
#h2s-coupon-toolbar div:hover {
	color:#2ea2cc;
}

.active-coupon-toolbar {
	background:#e5e5e5;
	padding:5px;
	position:relative;
}
